
%%% Usa o programa taylor.m (adaptado da Renata Calado)
%%% Leia o read_me.txt

%%% Para executar: matlab -nodisplay -nosplash -nodesktop < Gera_Taylor_Q850_PRECIP_GLOBAL.m


%%%%%% Q850 %%%%%%%%%%%

% 5dy

load Q850_GLOBAL_5dy.txt

taylor(Q850_GLOBAL_5dy(:,1),Q850_GLOBAL_5dy(:,2),Q850_GLOBAL_5dy(:,3))

filename = sprintf('Taylor_Q850_GLOBAL_5dy.png')
saveas(gcf, filename, 'png')
close all

% 9dy

load Q850_GLOBAL_9dy.txt

taylor(Q850_GLOBAL_9dy(:,1),Q850_GLOBAL_9dy(:,2),Q850_GLOBAL_9dy(:,3))

filename = sprintf('Taylor_Q850_GLOBAL_9dy.png')
saveas(gcf, filename, 'png')
close all

%%%%%% PRECIP %%%%%%%%%%%

% 5dy

load PRECIP_GLOBAL_5dy.txt

taylor(PRECIP_GLOBAL_5dy(:,1),PRECIP_GLOBAL_5dy(:,2),PRECIP_GLOBAL_5dy(:,3))

filename = sprintf('Taylor_PRECIP_GLOBAL_5dy.png')
saveas(gcf, filename, 'png')
close all

% 9dy

load PRECIP_GLOBAL_9dy.txt

taylor(PRECIP_GLOBAL_9dy(:,1),PRECIP_GLOBAL_9dy(:,2),PRECIP_GLOBAL_9dy(:,3))

filename = sprintf('Taylor_PRECIP_GLOBAL_9dy.png')
saveas(gcf, filename, 'png')
close all
